[rabbitmq-discuss] 0-9-1 Coming Soon (Was: Roadmap Questions)

Chris Duncan celldee at gmail.com
Mon Jun 22 18:38:02 BST 2009

Hi Tony,

On 22 Jun 2009, at 17:20, Tony Garnock-Jones wrote:

> celldee wrote:
>> Is there a version of RabbitMQ that I can test 0-9-1 functionality
>> against. I have v1.6.0, can I use that? I've tried but can't get a
>> connection/channel going. Not sure if I'm sending the correct
>> information to initiate a communication session.
> Please try the "amqp_0_9_1" branch(es). You'll need both
> rabbitmq-codegen and rabbitmq-server from mercurial, both on the
> "amqp_0_9_1" branch.
> I'm very keen to hear how you get on! :-) Bug reports especially  
> welcome.
> We periodically merge the "default" branch into the "amqp_0_9_1"  
> branch,
> so that it tracks (roughly) the ongoing development and bugfixing work
> from the mainline (0-8) release.

Thanks for the info. I'll let you know how I get on.



More information about the rabbitmq-discuss mailing list